@media (max-width:900px){
  .rlhmv4p61hwf9 .j34s10qt1pjfz0o{align-items:flex-start;flex-direction:column;padding:14px 0}
  .x83ku4465e{justify-content:flex-start}
  .ftauplm,.vfei4ngqb6i0q1s,.n8cj4hovccdbaq,.dlvy0p9yg,.ov5lv2y5{grid-template-columns:1fr!important}
  .v9b2m359{display:block!important;transform:none!important}
  .bpn0lmt .n8cj4hovccdbaq{grid-template-columns:1fr}
  .f4jn5q5v h2{font-size:34px}
}
@media (max-width:560px){
  .j34s10qt1pjfz0o{width:min(100% - 24px,1180px)}
  .ftauplm{padding:18px}
  .u6ijd033{padding:6px 7px;font-size:13px}
  .ntu2zgrl1,.v9b2m359,.hwuxducz5ug1h,.znajiyis,.sp5uak27khb5m,.c2y1svnwkrmm{padding:16px}
}
